import React from 'react';
export default function SchoolFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M859-272v-280L479-348 18-600l461-251 463 251v328zM479-110 179-273v-199l300 165 301-165v199z" })));
}
